/* general stuff */

body{
text-align: left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:11px;
color:#333;
background-color:#CCC;
}

a {
text-decoration:underline;
color:#333;
border: none;
 }
a:link, a:visited, a:focus, a:active { 
	color:#999;
}
a:hover {
text-decoration:  underline;
color:#999; 
border: none;
 }
 
/* Layout */

body {

}

#page {
	width:100%;
}

#wrapper-page {
	width:950px;
	margin:auto;
	background-color:#FFF;
	border:2px solid #33993B;	
}

#wrapper-header {
	width:948px;
	height:130px;
	margin:auto;
	position:relative;
	background-image:url(../images/top-logo.png);
	background-repeat:no-repeat;
	border-bottom:5px solid #E9D33B;
}

#wrapper-navigation {
	width:948px;
	height:50px;
	position:relative;
	background-color:#33993B;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	
}

#wrapper-data {
	width:948px;
	min-height:500px;
	margin:auto;
	position:relative;
	padding-bottom:20px;
	border-bottom:5px solid #E9D33B;
}

#wrapper-footer {
	width:948px;
	height:50px;
	position:relative;
	background-color:#33993B;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	padding-top:15px;
	margin-bottom:0px;
		
}

#footer-content {
	width:600px;
	height:25px;
	position:absolute;
	left:20px;
	top:20px;
}

/* Content */


#data-navigation {
	width:600px;
	height:25px;
	position:absolute;
	left:20px;
	top:17px;		
}


#data-left {
	width:699px;
	min-height:500px;
	margin-left:4px;
	margin-top:10px;
	border-right:1px dotted #C8C8C8;
	padding-left:16px;
	padding-right:10px;		
}


#data-right {
	width:200px;
	min-height:500px;
	position:absolute;
	top:0px;
	right:4px;		
}

#data-right-content {
	width:200px;
	min-height:500px;
	position:absolute;
	top:0px;
	right:4px;		
}

#data-footer {
	width:300px;
	margin:auto;
	padding-top:30px;
		
}